RubyGems Navigation menu

data_structure_error_library 2.0.0

A DataStructureError exception class library. Donations support continuous improvement and maintenance. The aim is a reliable, integrable, and endurable DataStructure library. Make adonation at the project's collective page: https://opencollective.com/datastructure. One-time and recurring donations are available at $1, $2, $4, $8, and $16. Greatly appreciated.

Versions:

  1. 2.0.0 - April 23, 2020 (25.5 KB)
  2. 1.0.0 - April 01, 2020 (25 KB)
  3. 0.2.1 - March 31, 2020 (14 KB)
  4. 0.2.0 - March 16, 2020 (14 KB)
  5. 0.1.1 - March 06, 2020 (13 KB)

Development Dependencies (2):

Owners:

Pushed by:

Authors:

  • Diligent Software LLC

SHA 256 checksum:

8886eeda8c508ab2d52b360391ae9be6249429ab2b47f2cf90ccb83d0017494a

Total downloads 2,323

For this version 550

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPL-3.0

Required Ruby Version: >= 2.6.5

Links: